Cybozu Garoon CVE-2016-4906 Cross Site Scripting Vulnerability

Bugtraq ID: 94969
Class: Input Validation Error
CVE: CVE-2016-4906
Remote: Yes
Local: No
Published: Dec 19 2016 12:00AM
Updated: Dec 20 2016 02:10PM
Credit: Cybozu, Inc.
Vulnerable: Cybozu Garoon 4.2.2
Cybozu Garoon 4.2.1
Cybozu Garoon 4.0.3
Cybozu Garoon 4.0.2
Cybozu Garoon 4.0.1
Cybozu Garoon 3.7.2
Cybozu Garoon 3.7.1
Cybozu Garoon 3.0
Cybozu Garoon 4.2
Cybozu Garoon 4.1
Cybozu Garoon 4.0
Cybozu Garoon 3.7.3
Cybozu Garoon 3.7.0
Cybozu Garoon 3.7
Cybozu Garoon 3.5.5
Cybozu Garoon 3.5.4
Cybozu Garoon 3.5.3
Cybozu Garoon 3.5.2
Cybozu Garoon 3.5.1
Cybozu Garoon 3.5.0
Cybozu Garoon 3.5
Cybozu Garoon 3.1.3
Cybozu Garoon 3.1.2
Cybozu Garoon 3.1.1
Cybozu Garoon 3.1.0
Cybozu Garoon 3.1
Cybozu Garoon 3.0.3
Cybozu Garoon 3.0.2
Cybozu Garoon 3.0.1
Not Vulnerable: Cybozu Garoon 4.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus